html,body{
background-color: #000000;
background-image: url('sysbf-logo-2005c-bgr.jpg');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center center;

font-family: Verdana;
font-size: 9pt;
font-weight: normal;
color: #FFFFFF;

scrollbar-track-color: #A12B2B;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #A12B2B;
scrollbar-darkshadow-color: #000000;
scrollbar-shadow-color: #A12B2B;
scrollbar-arrow-color: #A12B2B;

border-color: #A12B2B;
}

a:link   {color: #FFFFFF}
a:visited {color: #FFFFFF}
a:active {color: #FFFFFF}

hr{color: #A12B2B}

h2{font-family: Verdana; font-size: 17pt; color: #E63E3E;}
h3{font-family: Verdana; font-size: 13pt; color: #E63E3E;}

#male{font-size: 9px; text-decoration: none;}
